echo Executing Server Config...
lanmode 0
rcon_password 36326326
maxplayers 50
port 7777
hostname SA-MP 0.3 Server | V-SAMPE.RU
gamemode0 wrp
filterscripts 
announce 0
query 1
chatlogging 0
weburl www.v-sampe.ru
onfoot_rate 45
incar_rate 45
weapon_rate 45
stream_distance 1100.0
stream_rate 200
maxnpc 100
logtimeformat []
plugins streamer jit dc_cmd sscanf md5 mysql regex